
/* 全局通用
----------------------------------------------- */
body {
	
	font-family:Tahoma,Verdana,Arial, \5b8b\4f53, Arial, Lucida, Verdana, Helvetica, sans-serif;
	color:#555;
	min-width: 1100px;
}
body, button, input, textarea {
	font-size:12px;
	line-height:1.531;
	outline:none;
	margin:0;
	padding:0;
	border:0;
}
p, ul, ol, dl, dt, dd, form, blockquote {
	margin:0;
	padding:0;
}
ul, ol {
	list-style:none;
}
h1, h2, h3, h4, h5, h6 {
	font-size: 12px;
	margin: 0;
	padding: 0;
}
em, b, i {
	font-style:normal;
	font-weight:normal;
}
img {
	border:0;
}
a {
	text-decoration:none;
	color:#333333;
}
a:hover {
	text-decoration:none;
	color:#068dcb;
}
input, img, select {
	vertical-align:middle;
}
.fl{float:left;}
.fr{float:right;}
.clear {
	clear:both;
	height:0;
	line-height:0;
	font-size:0;
}
.clearfix {
	overflow:hidden;
	zoom:1;
}
.none {
	display:none;
}
#captcha {
	cursor:pointer;
}
.h3tit{float:left;width:190px;}
.more {
	float:right;
	padding-right:4px;
	font-size:11px;
	font-weight:normal;
	text-transform:uppercase;
	width: 50px;
}
.more a {
	color:#ccc;
}
.more a:hover {
	color:#068dcb;
	text-decoration:underline;
}

/* 主体框架
----------------------------------------------- */
#wrapper {
	background:#f1f1f1;
}
#wrapper .wrap {
	width:1100px;
	margin:0px auto;
}
#wrapper .wrap_big {
	width:100%;
	margin:0px auto;
}
#wrapper .mb {
	margin-bottom:15px;
	background: #fff;
	margin-top:10px;
}

/* -- index -- */
#wrapper #feature{padding:30px;}
#feature ul li{width:33%;float:left;padding-top:10px;}
#feature ul li .fimg{width:100px;float:left;}
#feature ul li .ftext{width:240px;float:left;line-height:25px;padding-left:10px;}
#feature ul li .ftext h3{
	font-size: 24px;
	color: #666;
	padding-bottom:8px;
	font-family: 黑体;
}
#feature ul li .ftext p{color:#888;}
#index{
	background: url("images/shadow.png") repeat-x scroll 0% 0% #f1f1f1;
	padding: 10px 0 15px 0;
}
.indexcontext .inc{
	float:left;
}
.indexcontext .inc01{
	width:300px;
}
.indexcontext .inc02{
	width:390px;
	margin:0px 5px 0px 5px;
}
.indexcontext .inc03{
	width:280px;
}
#indexLeft {
	width: 796px;
float: right;
margin: 10px 0px;
	position: relative;
}
#indexLeft .fd {
    background: url("images/fd.png") no-repeat scroll 0% 0% transparent;
    width: 45px;
    height: 46px;
    position: absolute;
    left: -6px;
    top: -6px;
}
#index .num{position:absolute;top:16px;right:88px}
#index .num li{background:url(images/num.gif) no-repeat;width:6px;height:6px;cursor:pointer;margin:0 4px;display:inline;float:left;overflow:hidden;text-indent:-9999px}
#index .num li.on{background-position:-6px 0}
#index .prev,.next{width:17px;height:17px;cursor:pointer;top:12px;overflow:hidden;position:absolute}
#index .prev{background:url(images/prev.gif) 0 17px;right:46px}
#index .next{background:url(images/next.gif) 0 17px;right:25px}

#indexLeft .inproduct .pd {
    height: 176px;
    overflow: hidden;  
    padding: 0px 0px 1px;
    width: 100%;
}
#indexLeft .inproduct{background: url("images/ul_pd.gif") no-repeat scroll center bottom transparent;}
#indexLeft .in_about {
    float: left;
    width: 390px;
    line-height: 22px;
    font-family:宋体;
}
#indexLeft .in_news {
    float: right;
    width: 264px;
    height: 170px;
overflow: hidden;
}
#indexLeft .in_about em {
    float: left;
    width: 160px;padding-right:10px;
    height: 132px;
}

#indexRight {
	float:left;
	width:302px;
	text-align:left;
}
#indexRight .brand {    
    padding: 10px 8px;  
}
#indexRight .brand li em {
    float: left;
    width: 100px;
    height: 42px;
    overflow: hidden;
    display: inline;
}
.recommendBrand {
    padding-top: 5px;
}
.bblink img{margin-top:5px;}

#serive{
	
}
.serive{margin:35px auto;}
#serive .serive_img{width:500px;float:left;}
#serive .serive_con{width:548px;float:left;border-left: 1px solid #DDD;}
#serive .serive_con{padding-left:50px;}
#serive .serive_con h2{font:bold 30px/32px "微软雅黑", "黑体";color:#3d3d3d;text-align:left;}
#serive .serive_con span{color:#068dcb;}
#serive .serive_con .p1{font:14px/22px "微软雅黑", "宋体";color:#999;text-align:left;padding-top:2px;line-height: 28px;}
#serive .serive_con .p2{font:20px/22px "微软雅黑", "宋体";color:#333;text-align:left;padding-top:30px;line-height: 28px;}
#serive .serive_con .title1{padding-left:15px;width:380px;font:20px/22px "微软雅黑", "宋体";border-left:4px solid #84b6d3;margin-top:30px;}
#serive .serive_con .p3{font:14px/22px "微软雅黑", "宋体";color:#333;text-align:left;padding-top:2px;}

/* -- incBox -- */
.incBox {
	margin-bottom:7px;	
	background: url("images/title_bg.jpg") repeat-x scroll 0% 0% #FFF;	
}
.incBox h3{
	color: #666;
	font-size: 15px;
	font-weight: inherit;
	line-height: 35px;
	padding: 2px 4px 2px 10px;
	background: url("images/title_bg1.jpg") no-repeat scroll 0% 0%;
}
.incBox img{padding:4px;border:1px solid #ccc;}
.brand img{width:90px;height:40px;padding:0px;border:0px;}
/* -- page -- */
#pageLeft {
	float:left;
	width:255px;	
}
#pageIn {
	float:left;
	width:840px;
	overflow:hidden;
	border-left:5px solid #f1f1f1;
	min-height: 600px;
}
/* 头部导航
----------------------------------------------- */
/* -- top -- */
#top {
	text-align:right;
	color:#aaa;
height:30px;line-height:30px;border-top:1px solid #e6e6e6;border-bottom:1px solid #e6e6e6;
background:#f3f3f3;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f8f8f8', endColorstr='#efefef'); /* for IE */
background: -webkit-gradient(linear, left top, left bottom, from(#f8f8f8), to(#efefef)); /* for webkit browsers */
background: -moz-linear-gradient(top,  #f8f8f8,  #efefef); /* for firefox 3.6+ */
}

/* topNav */
#top .topNav_tit{
width:300px;
}
#top .topNav {
	position: relative;
	z-index:1000;
	height:30px;
	float:right;
}
#top .topNav li {
	border:0px;
	border-bottom:0;
	float:left;
	zoom:1;
	text-align:center;
}
#top .topNav li s {
	top:9px;
	left:0;
	width:0;
	height:12px;
	border-left:1px solid #DDD;
	overflow:hidden;
}
#top .topNav li a {
	padding:0 12px;
	height:28px;
	line-height:28px;
	color:#555;
}
#top .topNav li.hover {
	position:relative;
	background:#FFFFFF;
	border:1px solid #DDDDDD;
	border-bottom:0;
}
#top .topNav li.hover s {
	border-left:1px solid #FFF;
}
#top .topNav ul {
	background:#FFFFFF;
	border:1px solid #DDDDDD;
	border-top:0;
	width:100%;
	display:none;
	position: absolute;
	top:100%;
	left:-1px;
	padding-bottom:4px;
}
#top .topNav ul li {
	float:none;
}
#top .topNav li.hover ul li {
	border:none;
}
#top .topNav li.hover ul li a {
	height:25px;
	line-height:25px;
}
/* -- header -- */
#header {
	min-height:50px;
	background: #fff;
	height:100px;
}
#header .logo {
	float:left;
}

#header .top_r_nav2{
	margin-top:30px;
}
#header .top_r_nav2 .topNav a span{display:block;font-family: Arial;font-size: 10px;color:#E64346;}
#mainNav ul li a.firsta{line-height:20px;font-family: "微软雅黑";font-size: 14px;
background:url('images/libg.jpg') no-repeat scroll right top transparent;
}
#header .toptel{
	float:right;
	width:230px;
		font-family:Microsoft Yahei;
	text-align:right;margin-top: 20px;
}
#header .toptel a{padding-right: 18px;
line-height: 25px;color: #999;}
#header .toptel a:hover{color: #000;}
#header .toptel h2{font-size: 24px;
color: #999;
margin-top: 15px;}
#header .toptel:hover h2{color: #E72325;}

#header .search {
	border-radius: 20px;
	background-color: #FFF;
	margin: 2px 10px 0px 50px;
	float: right;
	height: 28px;
	padding-left: 10px;
	white-space: normal;
	right: 0px;
	width: 180px;
	border: 1px solid #ccc;
}
#header .search label {
	height:0;
	line-height:0;
	overflow:hidden;
	width:0;
	position:absolute;
	font-size:0;
	z-index:-1;
	outline:0
}
#header .search .keyword {
	width:135px;
	color:#CCCCCC;
}
#header .search .keyword:focus {
	color:#555
}
#header .search .keyword::-webkit-input-placeholder {
	color:#CCCCCC;
}
#header .search .keyword:focus:-moz-placeholder, #header .search .keyword:focus::-moz-placeholder {
color:transparent!important
}
#header .search .keyword:focus::-webkit-input-placeholder {
color:transparent!important
}
#header .search .btnSearch {
	background:#E0E0E0 url(images/btn_search.gif) no-repeat;
	width:28px;
	height:28px;
	text-indent:-999px;
	border-radius:25px;
	margin-right:5px;
	cursor:pointer;
}
/* -- flash2 -- */
.Banner {
    height: 265px;
    text-align: center;
}



/* -- mainNav -- */
#mainNav {
 float:right;
	width:680px;
		font-family:Microsoft Yahei;
	text-align:right;margin-top: 35px;
}
/* LEVEL ONE */
#mainNav ul.wrap {
	position: relative;
	z-index:1000;		
}
#mainNav ul li {
	float: left;	
	zoom: 1;
	width:80px;
	position: relative;
	border-bottom: 2px solid #fff;
	margin-right:8px;
}

#mainNav ul li a {
	display: block;
	width:100%;
	text-indent:2px;
	height:40px;
	line-height:44px;
	text-decoration:none;
	overflow:hidden;
	font-size: 14px;
	color:#666;
	text-align: center;
	font-weight: bold;
}
#mainNav ul li.cur a.basetitle,
#mainNav ul li.cur span,
#mainNav ul li a:hover,
#mainNav ul li a:hover span{color:#068dcb;}
#mainNav ul li a span{font-family: Arial;
font-size: 11px;
color: #999;
margin-left: 5px;}


#mainNav ul li.hover, #mainNav ul li.cur {
	border-bottom: 2px solid #068dcb;	
}


#mainNav ul li.product_category{position: static;}

#mainNav ul ul a{text-align:left;}

/* LEVEL TWO */
#mainNav ul ul {
	display:none;
	position: absolute;
	top:100%;
	background:#E0E0E0;
	z-index:888;
}
#mainNav ul ul li {
	font-weight: normal;
	background:#E0E0E0;
	float:none;
	height:40px;
	padding:0 10px;	
}
#mainNav ul li li,
#mainNav ul li.hover li, #mainNav ul li.cur li{border-bottom:0px;margin-right:0px;}

#mainNav ul li.hover ul li a {
	color:#24313C;
	border-right:none;
	display:inline-block;
	height:40px;
	font-size: 12px;
	
}
#mainNav ul li.hover ul li.hover{	
	background:#068dcb;
}
#mainNav ul li.hover ul li.hover a {
	color:#FFF;
}

#mainNav .nav_prodiv{display:none;z-index:888;width:1100px;left:0px;top:40px;position: absolute;background:#E0E0E0;padding:10px 5px;}
#mainNav .nav_prodiv_item{width:169px;float:left;}
#mainNav .nav_prodiv_left{width: 100px;
border-right: 1px solid #CCC;
padding: 0px 0px 0px 25px;}
#mainNav .nav_prodiv_item a{color: #24313C;
text-align: left;
text-indent: 1.5em;
	font-size: 12px;
font-weight: 100;line-height:24px;height:24px;
color:#666;
padding-left:4px;
}
#mainNav .nav_prodiv_item a:hover{color:#1955E7;}
#mainNav .nav_prodiv_item h3 a{
	background: url("images/icon_red.gif") no-repeat scroll 10px 50% transparent;
	color:#24313C;font-size:13px;line-height:35px;height:35px;padding-left:0px;}
/* LEVEL THREE */
#mainNav ul ul ul {
	left:100%;
	top:0;
	border-top:0;
	_border-top:1px;
}
#mainNav .npf_0{background: url("images/p1.gif") no-repeat scroll left center transparent !important;
}
#mainNav .npf_1{background: url("images/p2.gif") no-repeat scroll left center transparent !important;
}

#mainNav ul li.hover ul li.hover ul li a {
	color:#24313C;
}
#mainNav ul li.hover ul li.hover ul li.hover a {
	color:#FFF;
}
/* 首页样式
----------------------------------------------- */

.autoMaxWidth {
    height: 350px;
    overflow: hidden;
    position: relative;
}

/* -- 幻灯 -- */
#slideShow {
	z-index:5;
	position:relative;
	text-align:center;
	height:350px;
	width:100%;
}
#slideShow .slides {
	width:1100px;
	height:350px;
	overflow:hidden;
	position:relative;
}
#slideShow #big_imgz { background: no-repeat center; height: 350px; }
#wrap_big_imgz { background: no-repeat center; height: 150px; }
#slideShow .slides .slide {
	background-color:#ffffff;
	position:absolute;
	top:0;
	left:0;
	height:350px;
	width:100%;
	display:block;
}
#slideShow .slide.current {
	z-index:10;
}
#slideShow .controlBase {
	position:absolute;
	z-index:20;
	width:100%;
	left:0px;
	bottom:5px;
	height:30px;
}
#slideShow .controls {
	z-index:300;
	text-align:center;
	position:absolute;
	left:50%;
	bottom:10px;
	margin-left:-45px;
}
#slideShow .controls li {
	list-style:none;
	display:inline;
}
#slideShow .controls li a {
	width:40px;
	height:8px;
	display:block; /* < = FF2 hack */
	background:#E3DEDE;
	float:left;
	text-indent:-9999em;
	cursor:pointer;
	outline:0;
	margin-right:2px;
}
#slideShow .controls li.active a, #slideShow .controls li a:hover {
	background:#068dcb;
}
/* 通用结构	
----------------------------------------------- */
/* -- form -- */
.btn {
	display:inline-block;
	background-color:#068dcb;
	color:#EEE;
	padding:5px 15px;
	text-transform:capitalize;
	cursor:pointer;
	font-weight:bold;
}
.btn:hover {
	text-decoration:none;
	color:#FFFFFF;
	background-color:#E64346;
}
.btnGray {
	display:inline-block;
	background-color:#CCC;
	border:0;
	color:#333;
	padding:6px 15px;
	text-transform:capitalize;
	cursor:pointer;
	font-weight:bold;
}
/* -- input -- */
.textInput {
	padding:0 4px;
	height:28px;
	border:1px solid #DDDDDD;
}
.textArea {
	padding:4px;
	border:1px solid #DDDDDD;
}
/* -- style -- */
.price {
	color:#999;
}

/* -- tree -- */
.treeBox {
	margin-bottom:15px;
}
.treeBox_div{
	margin:10px;
}
#probaseli{border-bottom:1px dotted  #ccc;}
.treeBox_div p{line-height: 28px;color: #777;}
.treeBox h3 {
	height:45px;
	line-height:45px;
	color:#fff;
	font-weight:bold;
	font-size:14px;
	padding-left:15px;
	background:#068dcb;
}
.treeBox2{margin-top:10px;border-top:8px solid #f1f1f1;}
.treeBox2 h3 {color:#fff;}
.treeBox2 h3 span{color:#fff;padding-left:10px;font-size:12px;}
#probaselia{}
.treeBox .treeBox_div li a{	
	background:url("images/icon_red.gif") no-repeat scroll 5px 50%;
}
.treeBox li a {
	color:#666;
	display:block;	
	line-height:42px;
	height:42px;
	margin-top:2px;
	padding-left:15px;
	border-bottom: 2px solid #fff;	  
}
.treeBox .prosub li a{	
	background:#fff;
}

.treeBox li a.cur,.treeBox li a:hover{
	color:#068dcb;
}

.probase .prosub{display:none;}
.probase .open .prosub{display:block;}

.probase .probaseli2 .prosub{display:none;}
.probase .probaseli2open .prosub{display:block;}



/* 库项目样式
----------------------------------------------- */
/* -- urHere -- */
.urHere {
	height:45px;
	line-height:45px;
	color:#666;
	border-bottom:1px solid #ccc;
	text-align:right;
	padding-right:10px;
}
.urHere a {
	color:#666;
}
.urHere a:hover,.pager a:hover
{color:#E64346;}
.urHere b {
	margin:0 8px;
}
/* -- recommendProduct -- */
.recommendProduct {
	padding-top:1px;
}
.recommendProduct li {
	float:left;
	width:160px;
	height:170px;
	margin-right:10px;
	text-align:center;
}
.recommendProduct li.clearBorder {
	margin-right:0;
}
.recommendProduct .img {
	border:1px solid #E4E4E4;
	margin-bottom:8px;
}
.recommendProduct .img:hover{border:1px solid #666;}


/* -- recommendsc -- */
.recommendsc {
	padding-top:0px;
	background: #f1f1f1;
}
.recommendsc li {
	float:left;
	width:260px;	height:130px;
	margin:6px 5px 0 0;
	text-align:center;
	border:1px solid #d2d2d2;
}
.recommendsc li #rsca{background:#fff;display: block;width:100%;height:100%;}
.recommendsc li #rsca:hover{}
.recommendsc li.clearBorder {
	margin-right:0;
}
.recommendsc li .title{
	line-height: 35px;
	text-align: left;
	padding-left: 10px;
	font-weight: bold;
	color: #555;
	margin-bottom: 5px;	
}
.recommendsc li .title i{color:#068dcb;
padding-right: 8px;
font-size: 14px;}
.recommendsc li .context{
	line-height: 23px;
	text-align: left;
	color: #777;
}
.recommendsc li .context img{
	float: left;
	border: 0px;
	padding:0px 10px;
	width: 112px;
	height: 80px;
}

/* -- recommend_pro_cat_sc -- */
.recommend_pro_cat_sc {
	padding-top:0px;
	background: #fff;
}
.recommend_pro_cat_sc li {
	float:left;
	width:330px;	height:130px;
	margin:10px 0 0 10px;
	text-align:center;
	border:1px solid #d2d2d2;
}
.recommend_pro_cat_sc li #rsca{background:#fff;display: block;width:100%;height:100%;}
.recommend_pro_cat_sc li #rsca:hover{background:#C5E4F5;}
.recommend_pro_cat_sc li.clearBorder {
	margin-right:0;
}
.recommend_pro_cat_sc li .title{
	line-height: 35px;
	text-align: left;
	padding-left: 30px;
	font-weight: bold;
	color: #777;
	background: url("images/items_ico_02.gif") no-repeat scroll 10px 12px transparent;
	margin-bottom: 5px;	
}
.recommend_pro_cat_sc li .context{
	line-height: 23px;
	text-align: left;
	color: #777;
}
.recommend_pro_cat_sc li .context img{
	float: left;
	border: 0px;
	padding:0px 10px;
	width: 112px;
	height: 80px;
}
/* -- recommendCase -- */
.recommendCase {
	padding-top:0px;
}
.recommendCase li {
	float:left;
	width:180px;
	margin:0 5px 0 5px;
	text-align:center;
}
.recommendCase li.clearBorder {
	margin-right:0;
}
.recommendCase .img {
}
.recommendCase .name {	margin:5px auto;
}


/* -- about -- */
.about {
	padding-top:0px;
}
.contact  h3 span,.incBox h3 span {
    font-family: Arial;
    font-size: 12px;
    color: #aaa;
    margin-left:5px;
}

.about dl {
	float:right;
}
.about dl dt {
	display:block;
	font-size:16px;
	font-weight:bold;
	color:#313131;
	padding:5px 0;
}
.about dl dd {
	line-height:200%;
	color:#555;
	word-wrap:break-word;
	word-break:normal;
	text-indent: 2em;
	padding-right:12px;
	margin-top:5px;
}
.about .aboutBtn {
	display:block;
	text-decoration:underline;
	color:#CC0000;
	font-weight:bold;
	margin-top:12px;
}
/* -- recommendArticle -- */
.recommendArticle li {	
	line-height:37px;
	padding-left:10px;
	border-bottom: 1px dotted rgb(204, 204, 204);
}
.recommendArticle li a{color:#777;}
.recommendArticle li a:hover{color:#068dcb;}
.recommendArticle li b {
	margin-right:10px;
	color:#666;
}
.recommendArticle li.last {
	border-bottom:0;
}
/* -- contact -- */
.contact {
	border:1px solid #CBD1D3;
	background-color:#EFEFEF;
	padding:15px;
}
.contact h3 {
	border-bottom:1px solid #CBD1D3;
	padding-bottom:10px;
	font-size:14px;
	color:#7A7F81;
}
.contact ul {
	padding:15px 0 0 3px;
}
.contact li {
	background:url(images/icon_contact.gif) no-repeat 0 0;
	height:30px;
	line-height:30px;
	padding-left:47px;
	margin-bottom:8px;
	color:#666;
}
.contact li.tel {
	background-position:0 -30px;
}
.contact li.fax {
	background-position:0 -60px;
}
.contact li.url {
	background-position:0 -90px;
}
.contact li.email {
	background-position:0 -120px;
}
/* page
----------------------------------------------- */
#page {
	padding:30px;
}
#page h1 {
	color:#333333;
	font-size:18px;
	font-weight:bold;
	border-bottom: 1px dotted #ccc;
padding: 5px;
}
#page .info {
	padding:2px 0 20px 0;
	color:#666;
	font-size:13px;
}
#page .content {
	color:#666666;
	line-height:200%;
	padding-top:10px;
}
/* product_category
----------------------------------------------- */
.cate_List{
	padding-top:10px;
	padding-bottom:30px;
}
.zs_item{padding: 0px 20px;line-height: 28px;
	min-height:500px;
}
.zs_item ul{margin:20px auto;}
.zs_item h3 {
	color: #666;
	font-size: 15px;
	font-weight: inherit;
	line-height: 35px;
	padding: 5px 4px 0px 10px;
	background: url("images/title_bg1.jpg") no-repeat scroll 0% 0%;
}
.zs_item .proall_h3{
	margin-top:20px;
	background:#068dcb;
}
.zs_item .proall_h3 i{	
	font-weight: bold;
	line-height: 35px;
	display: block;
	width:170px;
	float: left;
	text-align: center;
	margin-right: 5px;
	height: 35px;
	border-radius:10px 10px 0 0 ;
	background:#9CD9F1;
	cursor: pointer;
}
.zs_item .proall_h3 i.curr{
	background:#fff;
}
.cate_List .zs_item_tit{margin-top:20px;border-bottom: 1px dashed #CCC;}
.cate_List .zs_item_tit a{float:left;width:100px;}
.cate_List .zs_item_tit p{float: left;
width: 600px;
color: #888;
line-height: 20px;
margin-bottom: 8px;}

.ul_zs li{float:left;width:197px;height:120px;background:#fff;margin:9px 0 0 11px;overflow:hidden;border:1px solid #ccc; vertical-align:bottom;display:inline}
.ul_zs li:hover,.ul_zs li:active{background:#C5E4F5;}
.ul_zs a{position: relative;display:block;width:100%;height:100%;}
.ul_zs a em {
   float: left;
	cursor: pointer;
	position: absolute;
	display: block;
	line-height: 40px;
	height: 40px;
	background:  url("images/zs.png");
	width: 197px;
	text-align: center;
	bottom: 0px;
    }
.ul_zs a:hover em{
	line-height: 120px;
	height: 120px;
	color:#000;
	font-size:16px;
}
.ul_zs img {
    vertical-align: middle;
    width:197px;
    height:120px;
}
.zs_item .mores {
    float: right;
    width: 41px;
    height: 15px;
    padding: 0px 8px 0px 0px;
    margin: -25px 0px 0px;
}
.zs_item .mores a {
    display: block;
    height: 15px;
    width: 41px;
    background: url("images/mores.gif") no-repeat scroll 0% 0% transparent;
    text-indent: -9999px;
    overflow: hidden;
}
.productList {
	padding:20px 10px;
	color:#666;
}
.productList .pro_item .pic {
    float: left;
    height: 223px;
    width: 208px;
}
.proattr{font-size:15px;padding: 8px 0 0 0;}
.productList .pro_item .text {
    float: right;
    width: 540px;
}
.productList .pro_item .text h3 {
   background: #E64346;
    color: #fff;
    font-size: 14px;
    line-height: 30px;
    padding: 0 10px;
    border-bottom: 2px solid #ccc;
}
.productList .pro_item .text h3 a,
.productList .pro_item .text h3 a:visited {
    color: #fff;
    float: right;
    font-size: 12px;
    font-weight: normal;
    margin-right:10px;
}
.productList .pro_item .text h3 a:hover {
    color: #E64346; margin-right:10px;
}
.productList .pro_item .text ul {
    margin-top: 8px;
}
.productList .pro_item .text ul li {
    background: url("images/ico_3.gif") no-repeat scroll 0 8px;
    float: left;
    height: 22px;
    line-height: 22px;
    overflow: hidden;
    padding-left: 10px;
    width: 170px;
}
.productList dl {
	 float: left;
height: 132px;
padding: 10px;
overflow: hidden;
width: 360px;
margin: 5px 3px 2px;
border: none;
background:#fff;
position: relative;
}
.productList dl:hover{background:#f1f1f1;}
.productList dl.last {
	margin-right:0;
}
.productList dt {
	float:left;
	width:160px;
}
.productList dd {
	float:left;
	width:185px;
	padding:0px 0 0 15px;
}
.productList dt img {
	border: 1px solid #EEEEEE;
}
.productList em{
	top: 4px;
	left: 4px;
	width: 35px;
	height: 35px;
	z-index: 888;
	font-size: 16px;
	font-weight: bold;
	font-family: 黑体;
	text-align: center;
	line-height: 35px;
	border-radius: 50%;
	color: #fff;
	background: #32C959;
	position: absolute;
}

.productList em.tiepro{
	background: #ef9629;
}

.productList .name {
	height:18px;
	overflow:hidden;
}
.productList .name a {
	color:#333333;
	font-weight:bold;
}
.productList .brief {
	color:#666;
	padding-top:8px;
	height:80px;
}
.productList .price {
	padding-bottom:10px;
}
/* product
----------------------------------------------- */
#product {
	padding:15px 0;
}
#product .productImg {
	float:left;
	width:310px;
	padding:5px 20px;
}
#imgto {
    height: 310px;
}
#imgto .big {
    height: 260px;
}
#imgto .big img {
    width: 300px;
    height: 250px;
}

#imgto .small {
    height: 55px;
}
#imgto .small div {
    float: left;
    overflow: hidden;
}
#imgto .small div.imgl, #imgto .small div.imgr {
    width: 13px;
    height: 53px;
    border: 1px solid #f1f1f1;
    background-color: #F6F6F6;
    text-align: center;
    line-height: 53px;
    font-weight: bold;
    color: #999;
    cursor: pointer;
}
#imgto .small div.imgc {
    width: 270px;
    position: relative;
    height: 55px;
}

#imgto .small div.imgc ul {
    position: absolute;
    width: 2200px;
    height: 55px;
    top: 0px;
    left: 0px;
}
#imgto .small div.imgc ul li {
    float: left;
    width: 55px;
    padding-left: 10px;
    cursor: pointer;
}
#imgto .small div.imgc ul li img {
    width: 53px;
    height: 53px;
    border: 1px solid #FFF;
}
#imgto .small div.imgc ul li.the img {
    border: 1px solid #CCC;
}
#product .productInfo {
	float:left;
	width:465px;
	padding:5px 0 0 15px;
	line-height:200%;
}
#product .productInfo h1 {
	font-size:18px;
}
#product .productInfo ul {
	padding:20px 0 2px 0;
}
#product .productInfo .productPrice {
	margin-bottom:5px;
}
#product .productInfo .productPrice .price {
	font-family:Arial;
	font-size:20px;
	font-weight:bold;
}
#product .productInfo .productService{
	font-size:15px;
	line-height:30px;	
	border-bottom: 1px dotted #cbd1d3;
	margin:5px 0px;
}
#product .productContent h3 div,
#product .productInfo .productService div{
	background: none repeat scroll 0 0 #2b98ec;
    color: #fff;
    padding-left: 15px;
      border-radius: 5px 5px 0 0;
    width: 80px;
	}


#product .productInfo .btnAsk {
	margin-top:20px;
}
#product .productInfo .btnAsk dt {
	float:left;
	width:88px;
	height:39px;
	line-height:39px;
	text-align:right;
	padding-right:3px;
	margin-right:6px;
	background-color:#E0E0E0;
	color:#333;
	font-weight:bold;
}
#product .productInfo .btnAsk dd {
	float:left;
	width:300px;
}
#product .productContent {
	padding:25px 10px;
}
#product .productContent h3 {
	height:32px;
	line-height:32px;
	color:#555;
	font-weight:100;
	font-size:15px;
	border-bottom:2px solid #2B98EC; 	
	background:#FFF;
}

#product .productContent .pd_dh .curr{background:#2B98EC;color:#fff;height:34px;line-height:35px;font-weight: bold;}

#product .productContent .pd_dh li{width:150px;float:left;text-align: center;cursor: pointer;}
#product .productContent .pd_dt {
	padding:15px 10px;
	color:#666;
	line-height:180%;
	display:none;
}
#product .productContent .curr{display:block;} 

/* article_category
----------------------------------------------- */
#articleList{padding:0 15px;}
#articleList dl {
	border-bottom:1px dotted #D1D1D1;
	padding:20px 0;
}
#articleList dl.last {
	border-bottom:0;
}
#articleList dt {
	width:620px;
	background:url(images/icon_red.gif) no-repeat left 50%;
	padding-left:15px;
	margin-bottom:10px;
	font-size:16px;
}
#articleList dd {
	width:620px;
	color:#999;
	padding-left:2px;
	line-height:180%;
}
#articleList .numDate {
	float:right;
	text-align:right;
	padding-top:12px;
}
#articleList .numDate em {
	background-color: #068dcb;
	color: #FFF;
	padding: 2px 15px;
	font-size: 13px;
	font-weight: bold;
	border-radius: 18px;
}
#articleList .numDate em:hover{background-color: #f00;}

#articleList .numDate p {
	font-size:12px;
	color:#ADA9A9;
	margin-top:5px;
}

/* article
----------------------------------------------- */
#article {
	padding:20px;
}
#article h1 {
	color:#333333;
	font-size:18px;
	font-weight:bold;
	text-align: center;
	line-height:60px;
}
#article .info {
	padding:5px;
	color:#666;
	font-size:13px;
	text-align: center;
	background: #dedede;
	margin: 10px auto;
}
#article .content {
	color:#666666;
	line-height:180%;
}

/* case_category
----------------------------------------------- */
#caseList{padding:0 10px;}
#caseList dl {
	border: 1px solid #d1d1d1;
	padding: 10px 10px 20px;
	margin: 10px 7px 0px 5px;
	width: 246px;
	float: left;
}
#caseList dl.last{margin-right:0px;}
#caseList dl:hover{border: 1px solid #068dcb;}
#caseList dt {
	background:url(images/icon_red.gif) no-repeat left 50%;
	padding:10px 0 10px 15px;
	font-size:15px;
}
#caseList dd {
	width:100%;
	color:#999;
	padding-left:2px;
	line-height:180%;
	text-indent: 2em;
}
#caseList .numDate img{width:245px;}
/* case
----------------------------------------------- */
#case {
	padding:10px;
}
#case h1 {
	color:#333333;
	font-size:18px;
	font-weight:bold;
	text-align: center;
	line-height:60px;
}
#case .info {	
	padding:5px;
	color:#666;
	font-size:13px;
	text-align: center;
	background: #dedede;
	margin: 10px auto;
}
#case .content {
	color:#666666;
	line-height:180%;
}



/* download_category
----------------------------------------------- */
#downloadList{padding:0 15px;}
#downloadList dl {
	border-bottom:1px dotted #D1D1D1;
	padding:20px 0;
}
#downloadList dl.last {
	border-bottom:0;
}
#downloadList dt {
	width:620px;
	background:url(images/icon_red.gif) no-repeat left 50%;
	padding-left:15px;
	margin-bottom:10px;
	font-size:16px;
}
#downloadList dd {
	width:620px;
	color:#999;
	padding-left:2px;
	line-height:180%;
}
#downloadList .numDate {
	float:right;
	text-align:right;
	padding-top:12px;
}
#downloadList .numDate em {
	background-color: #068dcb;
	color: #FFF;
	padding: 2px 15px;
	font-size: 13px;
	font-weight: bold;
	border-radius: 18px;
}
#downloadList .numDate em:hover{background-color: #f00;}

#downloadList .numDate p {
	font-size:12px;
	color:#ADA9A9;
	margin-top:5px;
}
/* download
----------------------------------------------- */
#download {
	padding:20px;
}
#download h1 {
	color:#333333;
	font-size:18px;
	font-weight:bold;
	text-align: center;
	line-height:60px;
}
#download .info {	
	padding:5px;
	color:#666;
	font-size:13px;
	text-align: center;
	background: #dedede;
	margin: 10px auto;
}
#download .info .dtn{margin-left:15px;padding:3px 15px;color:#fff;background:#1091F0;border-radius:20px;}
#download .info .dtn:hover{background:#f00;}
#download .content {
	color:#666666;
	line-height:180%;
}

/* 留言板
----------------------------------------------- */
#guestBook {
	padding:20px;
}
#guestBook h2 {
	color:#555;
	font-size:18px;
	font-weight:bold;
	margin-bottom:20px;
}
/* bookList */
#guestBook .bookList {
	margin-bottom:30px;
	line-height:180%;
	font-size:13px;
}
#guestBook .bookList dl {
	margin-bottom:15px;
}
#guestBook .bookList dt {
	color:#999;
	margin-bottom:3px;
}
#guestBook .bookList dt b {
	color:#999;
	margin-left:20px;
}
#guestBook .bookList dd {
	color:#666;
	overflow:hidden;
	zoom:1;
}
#guestBook .bookList dd em {
	float:left;
	width:70px;
}
#guestBook .bookList dd span {
	float:right;
	width:910px;
	text-align:left;
}
#guestBook .bookList p {
	color:#0072C6;
	margin-top:5px;
	overflow:hidden;
	zoom:1;
}
#guestBook .bookList p em {
	float:left;
	width:70px;
}
#guestBook .bookList p span {
	float:left;
	width:800px;
}
#guestBook .bookList p b {
	color:#999;
	float:right;
}
#guestBook .bookList .pager {
	text-align:left;
}
/* bookList */
#guestBook .bookAdd {
	line-height:180%;
	font-size:13px;
}
#guestBook .bookAdd dl {
	overflow:hidden;
	zoom:1;
	margin-bottom:15px;
}
#guestBook .bookAdd dl dt, #guestBook .bookAdd dl dd {
	float:left;
}
#guestBook .bookAdd dl dt {
	width:70px;
	text-align:right;
	line-height:30px;
}
#guestBook .bookAdd .vcode {
	text-transform:uppercase;
}
#guestBook .bookAdd .select {
	height:28px;
}
#guestBook .bookAdd dl.cue {
	margin:-8px 0 10px 60px;
	color:#999;
}
#guestBook .bookAdd dl.submit {
	margin:20px 0 0 60px;
}
#guestBook .bookAdd dd b {
	display:block;
	padding: 2px 0 2px 3px;
	border:1px solid #fec600;
	color:#666;
	background-color:#fbf8e9 ;
	line-height:16px;
}
/* 提示信息
----------------------------------------------- */
#douMsg {
	padding:10px 0 100px 0;
}
#douMsg dl {
	padding:160px 0 200px 0;
	text-align:center;
	background-color:#EBEBEB;
	border-top:1px solid #FFFFFF;
}
#douMsg dt {
	color:#0072C6;
	font-size:16px;
	margin-bottom:30px;
	font-weight:bold;
}
#douMsg dd {
	color:#666;
}
#douMsg dd a {
	margin-left:5px;
	color:#000;
}
/* 分页
----------------------------------------------- */
.pager {
	text-align:right;
	padding:20px;
	color:#666;
}
.pager a {
	color:#666;
	text-decoration:underline;
}
/* link
----------------------------------------------- */

.link {
    margin-bottom: 10px;
padding: 15px 0px;
}
.link strong {
	color:#7A7F81;
	font-weight:bold;
}
.link a img {
	margin:0px 10px 12px 0px;
	border:1px solid #f1f1f1;
}
.link a:hover img {
	border:1px solid #ccc;
}
/* 在线客服
----------------------------------------------- */
#onlineService {
	position:fixed;
	_position:absolute;
 _top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight)-380+"px");
	top:208px;
	right:0;
	z-index:666;
	display:block;
}
#onlineService dl {
	position:relative;
}
#onlineService .service {
	cursor:pointer;
	background:url(images/online_icon.gif) no-repeat;
	width:34px;
	height:110px;
}
#onlineService #pop {
	border:3px solid #19b4ea;
	background-color:#fff;
	width:77px;
	min-height:84px;
	padding:10px;
	position:absolute;
	right:34px;
	top:0;
	display:none;
	z-index:666;
}
#onlineService #pop b{margin: 2px;display: block;}
#onlineService #pop img {
	margin-bottom:8px;
}
#onlineService .goTop {
	display:none;
}
#onlineService .goTop .goBtn {
	background:url(images/online_go_btn.gif) no-repeat;
	width:34px;
	height:34px;
	display:block;
}
/* footer
----------------------------------------------- */
#footer {
	padding:0px 0 5px 0;
	line-height:25px;
	color:#fff;
	background:url(images/bf.gif) repeat-x scroll left top #484747;
}
#footNav{padding:7px 0px 1px 0px;margin-bottom:0px;}
#footNav .footNav{padding-left:30px;background:url(images/icon_head.png) no-repeat;width: 1070px;}
#footer a {
	color:#777;
}
#footer a:hover{color:#1955E7;}
#footer .footNav i {
	margin:0 18px;
	color:#CCC;
}
#footNav a{line-height:32px;}
#footer .footNav a.first {
	margin-left:0;
}
#footer .copyRight {
	font-family:Arial, Lucida, Verdana, Helvetica, sans-serif;
}

#footer .footmiddle ul {
    border-left: 1px solid #E4E4E4;
    border-right: 1px solid #FFF;
    min-height:100px;
}
#footer .footmiddle ul li{
	border-left: 1px solid #FFF;
	border-right: 1px solid #E4E4E4;
	line-height: 25px;
	font-size: 12px;
	width: 171px;
	height:170px;
	float: left;
	display: inline;
	padding: 5px 5px 30px;
}
#footer .footmiddle ul li h3{color:#555;font-size:13px;font-weight: 100;margin-bottom: 5px;}
#footer .footmiddle ul li a{display:block;}

#footer .footbottom .fbinfo{
	margin: 0px auto;
color: #FFF;
padding: 20px 0px;
text-align: center;
}
#footer .footbottom .fbinfo a{color:#fff;padding:0 10px;}
ul#reseauxlist {
    display: table;
    margin: 5px auto 17px;
}
ul#reseauxlist li {
    border: 0 none;
    display: inline;
    margin-left: 0;
    padding:0;
}
ul#reseauxlist li a {
    background: url("images/footer_icons.png") no-repeat scroll 0 0 ;
    border: 0 none;
    display: block;
    float: left;
    height: 45px;
    margin: 0;
    overflow: hidden;
    text-indent: -9999px;
    padding-left:10px;
}
ul#reseauxlist li a.sina {
    background-position: 0 0;
    background-size: 250px auto;
    width: 46px;
}
ul#reseauxlist li a.sina:hover {
    background-position: 0 -48px;
    transition: all 0.2s ease-out 0s;
}
ul#reseauxlist li a.wqq {
    background-position: -67px 0;
    background-size: 250px auto;
    width: 46px;
}
ul#reseauxlist li a.wqq:hover {
   background-position: -67px -48px;
   transition: all 0.2s ease-out 0s;
}
ul#reseauxlist li a.twitter {
   background-position: -133px 0;
    background-size: 250px auto;
    width: 46px;
}
ul#reseauxlist li a.twitter:hover {
     background-position: -133px -48px;
    transition: all 0.2s ease-out 0s;
}
ul#reseauxlist li a.facebook {
    background-position: -199px 0;
    background-size: 250px auto;
    width: 46px;
}
ul#reseauxlist li a.facebook:hover {
    background-position: -199px -48px;
    transition: all 0.2s ease-out 0s;
}
.bgfff{background:#fff;}



.pwdbox {
	padding: 20px 10px;
	font-size: 14px;
}

.pwdbox em {
	line-height: 40px;
	font-style: inherit;
	display: inline-block;
}

.pwdbox input {
	line-height: 40px;
	padding: 0 5px;
	width: 120px;
	display: inline-block;
	margin: 0 1px;
	border-radius: 4px;
	border: 1px solid #C7C7C7;
	outline: none;
	margin-bottom: 3px;
}

.pwdbox button {
	line-height: 40px;
	padding: 0 8px;
	display: inline-block;
	margin: 0 5px;
	background: #317fff;
	color: white;
	border: none;
	border-radius: 4px;
	outline: none;
}

.pwdbox .zixun {
	background: #dd3c13;
	display: inline-block;
	font-size:12px;
	border: 1px solid #dd3c13;
	padding: 5px  10px;
	color: white;
}

.pwdbox .shouzhi {
	border: 1px solid #dd3c13;
	background: white;
	display: inline-block;
	font-size: 20px;
	padding: 5px 10px;
}

.pwdbox a img {
	width: 30px;
	margin-right:10px;
}

.product_doc{
	border: 1px solid #317fff;
	padding: 2px 10px;
	margin: 20px;
	line-height: 50px;
}

